VkPresentTimeGOOGLE Struct Reference

`#include <vulkan.h>`

## Data Fields

uint32_t | presentID
uint64_t | desiredPresentTime

## Detailed Description

Definition at line 6079 of file vulkan.h.

## Field Documentation

## desiredPresentTime

uint64_t VkPresentTimeGOOGLE::desiredPresentTime

Definition at line 6081 of file vulkan.h.

## presentID

uint32_t VkPresentTimeGOOGLE::presentID

Definition at line 6080 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h